Skip to main content
GET
List the keys

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

namespace
string | null
Maximum string length: 191
tag
string | null
Maximum string length: 50
archived
enum<string>

Which keys GET /v1/keys lists: only active keys (the default), active and archived keys, or only archived keys.

Available options:
exclude,
include,
only
updatedSince
string | null
cursor
string | null
Maximum string length: 200
limit
integer | null
Required range: 1 <= x <= 1000

Response

data
ApiKeyData · object[]
required
meta
ApiCursorMetaData · object
required